### Property

# SpiceClientGtk Display:zoom-level

since: 0.10

#### Declaration

    property zoom-level: int [ read, write, construct ]

#### Description [src]

Zoom level in percentage, from 10 to 400. Default to 100. (this option is only supported with cairo backend when scaling is enabled).

Type:`gint`

Available since: 0.10

Default value | 100

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no